How to install opensips-jabber-module on Debian Unstable (Sid)